Subject: Re: Regarding ticket completion.
From: Saurabh Dadu <[email-masked]>
To: Dan Gray <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>, Michelle Sarnowski <[email-masked]>, Suzanna Pavelle <[email-masked]>
Date: Fri, 13 Mar 2020 10:50:35 +0000

Dear Dan,

Thank you for your email. A lot of this discussion happened before the plan was agreed upon. At the moment, we offer you a shared team, and they are tasked to handle 20 tickets maximum each day.

While I understand that updating ticket fields may not take the same time as as sending a response to the customer, it still takes an effort looking up order number and other details using your systems.

We cannot completely ignore the effort that the shared team has to put in for this.

As a solution, I propose that each ticket where we just update the field properties be considered as 0.5 tickets for accounting purpose.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Dan Gray <[email-masked]>
Sent: 13 March 2020 2:07 AM
To: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Michelle Sarnowski <[email-masked]>; Suzanna Pavelle <[email-masked]>
Subject: Regarding ticket completion.

Hello Saurabh,

Thank you for your email to Michelle regarding the housekeeping aspect of a ticket.

I just wanted to clarify that the ticket housekeeping is not counting as a ticket?  It was discussed very early on between our two companies that the ticket properties (housekeeping) being updated were part of a collective whole for completing a ticket.

Reply to customer/ make a note > Update properties > Make sufficient notes in SellerCloud > Resolve/waiting on customer.

The entire ticket reply/notation (when applicable) process counts as 1 of your 20 tickets.

If the housekeeping being included on the ticket completion report for internal reasons, that is fine and we will continue to ignore them. We just wanted to be clear again that completing ticket properties without a note or sending an email to a customer is not going to be included in your 20.

Kind Regards,
Daniel